Skip to content
RabbitMQ module for Puppet
Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
lib/puppet/parser/functions
manifests
templates/etc/rabbitmq
README.md

README.md

puppet-rabbitmq

A Puppet module to install & configure RabbitMQ and it's associated plugins. This module assumes that you have the rabbitmq-server package available in your repository.

Usage

rabbitmq::server { $fqdn:
    version => "2.2.0",
    ensure  => present,
}
Something went wrong with that request. Please try again.